footer{
	font-family: Circular, sans-serif;
}
/* for post loading */
/* .single footer{
	height: 0;
	overflow: hidden;
} */
footer > .top{
	height: 70px;
	color: #000;
}
footer > .bottom{
	color: #808080;
	font-weight: lighter;
	background-color: #000;
}
footer > * > .container{
	margin-left: auto;
	margin-right: auto;
	padding-left: 20px;
	padding-right: 20px;
	max-width: 1260px;
}
footer .content{
	font-size: 17px;
}
footer .content a:hover{

}

footer > .top > .container{
	position: relative;
	height: 100%;
}
footer > .top > .container > div{
	display: inline-table;
	vertical-align: middle;
	height: 100%;
}
footer > .top > .container > div > div{
	display: table-cell;
	vertical-align: middle;
	height: 100%;
}
footer > .top > .container .left{
	position: absolute;
	left: 20px;
	top: 0;
}
footer > .top > .container .middle{
	text-align: center;
	width: 100%;
	margin-left: 0%;
}
footer > .top > .container .right{
	position: absolute;
	right: 20px;
	top: 0;
	text-align: right;
}

footer > .top > .container .logo .mobile{
	display: none;
}

footer > .bottom > .container{
	padding-top: 3%;
	padding-bottom: 3%;
}
footer > .bottom > .container > .left{
	display: inline-block;
	vertical-align: top;
	width: 25%;
}
footer > .bottom > .container > .left svg{
	text-align: left;
	width: 70%;
	height: 70%;
}

footer > .bottom > .container > .right{
	display: inline-block;
	vertical-align: top;
	width: 75%;
}
footer > .bottom > .container > .right > .top{
	display: inline-table;

	-webkit-border-radius: 10px;
	-moz-border-radius:    10px;
	border-radius:         10px;

	-webkit-box-shadow: 0px 0px 0px 1px #999;
	-moz-box-shadow:    0px 0px 0px 1px #999;
	box-shadow:         0px 0px 0px 1px #999;
}
footer > .bottom > .container > .right > .top > div{
	display: table-cell;
	vertical-align: middle;
	width: 50%;
	padding: 30px;
}

footer > .bottom > .container > .right > .top .about-footer{
	border-right: 1px solid #999;
}

footer > .bottom > .container > .right > .top .contact-footer{

}

footer > .bottom > .container > .right > .top .social-footer > li{
	display: inline-block;
	margin-left: 4%;
}
footer > .bottom > .container > .right > .top .social-footer > li:first-child{
	margin-left: 0;
}
footer > .bottom > .container > .right > .top .social-footer > li svg{
	width: 42px;
	height: 42px;
	fill: #fff;
}
footer > .bottom > .container > .right > .top .social-footer > li:hover svg{
	fill: #00f;
}

footer > .bottom > .container > .right .copyright-footer{
	margin: 5% 2% 0 2%;
}

@media all and (max-width: 1100px){
	footer > .bottom > .container > .left svg{
		width: 85%;
		height: 85%;
	}
}
@media all and (max-width: 900px){
	footer > .bottom > .container{
		padding-top: 5%;
		padding-bottom: 5%;
	}
	footer > .bottom > .container > .left{
		display: none;
	}
	footer > .bottom > .container > .right{
		width: 100%;
	}
}
@media all and (max-width: 640px){
	footer > .bottom > .container > .right > .top .about-footer{
		display: none;
	}
}
@media all and (max-width: 600px){
	footer > .bottom > .container{
		padding-top: 8%;
		padding-bottom: 8%;
	}
	footer > .top > .container .logo .mobile{
		display: block;
	}
	footer > .top > .container .logo .desktop{
		display: none;
	}
	footer > .bottom > .container > .right .copyright-footer{
		margin-top: 8%;
	}
}